Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:23:22 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation haseeb                    Bot:  Hi again! Bot:  Please enter your name Customer:  haseeb Bot:  Hi Haseeb ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addi
 tional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:04 AM, 03rd May                     haseeb                    Plz Update on return of order no. 9643483431           06:05 AM, 03rd May                   Ahmed                   Hi Haseeb,good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           06:05 AM, 03rd May                     haseeb                    Plz Update on return of order no. 9643483431           06:06 AM, 03rd May                   Ahmed                   Thank you for sharing the order details. Ple
 ase allow me a moment to check this for you.           06:07 AM, 03rd May                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           06:09 AM, 03rd May                   Ahmed                    We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.            06:09 AM, 03rd May                     haseeb                    Its been a  week since order was collected for refund           06:10 AM, 03rd May                   Ahmed                   Your product  reach our warehouse  on Apr-29-2021           06:13 AM, 03rd May                   Ahmed                   Is there anything else can i assist you?           
 06:15 AM, 03rd May                     haseeb                    Okay so when will i be further updated about the status           06:15 AM, 03rd May                   Ahmed                    We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.and will contact you in your email ID [email-masked]            06:18 AM, 03rd May                   Ahmed                   Is there anything else can i assist you?           06:20 AM, 03rd May                     haseeb                    Ok thanku           06:22 AM, 03rd May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:23 AM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2499242